.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.063000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381416,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381416,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381416,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-20.984000px;}
._d{margin-left:-19.675650px;}
._c{margin-left:-18.030850px;}
._5{margin-left:-13.116000px;}
._8{margin-left:-10.728000px;}
._2{margin-left:-8.316000px;}
._3{margin-left:-6.400000px;}
._1{margin-left:-5.040000px;}
._4{margin-left:-3.040000px;}
._0{margin-left:-1.680000px;}
._7{width:1.288000px;}
._6{width:3.168000px;}
._b{width:10.584000px;}
._a{width:12.264000px;}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(210,32,39);}
.fc2{color:rgb(224,224,224);}
.fc4{color:rgb(255,255,255);}
.fc3{color:transparent;}
.fsb{font-size:12.589600px;}
.fs7{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fsc{font-size:32.669200px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.fsa{font-size:62.934400px;}
.fsd{font-size:65.338400px;}
.fs0{font-size:84.000000px;}
.fs9{font-size:94.455200px;}
.fs8{font-size:118.069200px;}
.fs5{font-size:144.000000px;}
.fs1{font-size:160.000000px;}
.y1{bottom:0.000000px;}
.y2b{bottom:77.286072px;}
.y2a{bottom:92.410207px;}
.y26{bottom:92.892643px;}
.y29{bottom:107.534181px;}
.y28{bottom:120.382003px;}
.y0{bottom:132.493163px;}
.y27{bottom:136.040286px;}
.y2c{bottom:137.244609px;}
.y25{bottom:308.379362px;}
.y16{bottom:308.477327px;}
.y24{bottom:327.651095px;}
.y15{bottom:327.749060px;}
.y23{bottom:346.922828px;}
.y14{bottom:347.020792px;}
.y22{bottom:366.194561px;}
.y13{bottom:366.292525px;}
.y21{bottom:385.466293px;}
.y12{bottom:385.564258px;}
.y11{bottom:404.835991px;}
.y20{bottom:409.290331px;}
.y10{bottom:428.660189px;}
.y1f{bottom:436.060855px;}
.y1e{bottom:455.332588px;}
.yf{bottom:455.430713px;}
.y1d{bottom:474.604321px;}
.ye{bottom:474.702446px;}
.y1c{bottom:493.876053px;}
.yd{bottom:493.974179px;}
.y1b{bottom:513.147786px;}
.yc{bottom:513.245911px;}
.y1a{bottom:532.419519px;}
.yb{bottom:532.517644px;}
.y19{bottom:551.691252px;}
.ya{bottom:551.789377px;}
.y18{bottom:575.515289px;}
.y9{bottom:575.613414px;}
.y8{bottom:606.025815px;}
.y33{bottom:631.168199px;}
.y7{bottom:633.757356px;}
.y32{bottom:650.439932px;}
.y6{bottom:657.847022px;}
.y31{bottom:669.711665px;}
.y5{bottom:681.936688px;}
.y30{bottom:688.983397px;}
.y36{bottom:688.983558px;}
.y4{bottom:706.026354px;}
.y2f{bottom:708.255130px;}
.y35{bottom:708.255291px;}
.y2e{bottom:727.526863px;}
.y34{bottom:727.527023px;}
.y2d{bottom:751.351061px;}
.y3{bottom:759.715956px;}
.y2{bottom:813.026226px;}
.y3c{bottom:928.706087px;}
.y3a{bottom:941.171686px;}
.y3b{bottom:955.604287px;}
.y3d{bottom:978.354407px;}
.y39{bottom:1019.876961px;}
.y37{bottom:1032.342560px;}
.y38{bottom:1046.775161px;}
.y17{bottom:1170.843204px;}
.hf{height:8.812720px;}
.ha{height:19.600000px;}
.hb{height:20.188000px;}
.h9{height:22.400000px;}
.hc{height:28.203125px;}
.h7{height:28.840000px;}
.h5{height:31.724000px;}
.h6{height:39.200000px;}
.he{height:44.054080px;}
.h10{height:45.736880px;}
.h3{height:60.564000px;}
.hd{height:82.648440px;}
.h8{height:95.904000px;}
.h4{height:115.360000px;}
.h1{height:1169.151788px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.w1{width:819.851632px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:68.254054px;}
.x2{left:77.390461px;}
.x4{left:487.104448px;}
.xa{left:490.316404px;}
.x8{left:491.922382px;}
.x5{left:496.209057px;}
.x9{left:506.376181px;}
.x3{left:613.393559px;}
.x6{left:694.503625px;}
.x7{left:788.673180px;}
.xb{left:812.996355px;}
.xd{left:822.811931px;}
.xc{left:855.216225px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-17.421578pt;}
._d{margin-left:-16.335344pt;}
._c{margin-left:-14.969780pt;}
._5{margin-left:-10.889317pt;}
._8{margin-left:-8.906724pt;}
._2{margin-left:-6.904205pt;}
._3{margin-left:-5.313482pt;}
._1{margin-left:-4.184367pt;}
._4{margin-left:-2.523904pt;}
._0{margin-left:-1.394789pt;}
._7{width:1.069338pt;}
._6{width:2.630173pt;}
._b{width:8.787170pt;}
._a{width:10.181959pt;}
.fsb{font-size:10.452283pt;}
.fs7{font-size:23.246483pt;}
.fs6{font-size:26.567409pt;}
.fsc{font-size:27.123000pt;}
.fs4{font-size:33.209261pt;}
.fs2{font-size:36.530187pt;}
.fs3{font-size:46.492965pt;}
.fsa{font-size:52.250123pt;}
.fsd{font-size:54.245999pt;}
.fs0{font-size:69.739448pt;}
.fs9{font-size:78.419684pt;}
.fs8{font-size:98.024771pt;}
.fs5{font-size:119.553339pt;}
.fs1{font-size:132.837043pt;}
.y1{bottom:0.000000pt;}
.y2b{bottom:64.165333pt;}
.y2a{bottom:76.721867pt;}
.y26{bottom:77.122400pt;}
.y29{bottom:89.278267pt;}
.y28{bottom:99.944933pt;}
.y0{bottom:110.000000pt;}
.y27{bottom:112.944933pt;}
.y2c{bottom:113.944800pt;}
.y25{bottom:256.026267pt;}
.y16{bottom:256.107600pt;}
.y24{bottom:272.026267pt;}
.y15{bottom:272.107600pt;}
.y23{bottom:288.026267pt;}
.y14{bottom:288.107600pt;}
.y22{bottom:304.026267pt;}
.y13{bottom:304.107600pt;}
.y21{bottom:320.026267pt;}
.y12{bottom:320.107600pt;}
.y11{bottom:336.107600pt;}
.y20{bottom:339.805733pt;}
.y10{bottom:355.887200pt;}
.y1f{bottom:362.031467pt;}
.y1e{bottom:378.031467pt;}
.yf{bottom:378.112933pt;}
.y1d{bottom:394.031467pt;}
.ye{bottom:394.112933pt;}
.y1c{bottom:410.031467pt;}
.yd{bottom:410.112933pt;}
.y1b{bottom:426.031467pt;}
.yc{bottom:426.112933pt;}
.y1a{bottom:442.031467pt;}
.yb{bottom:442.112933pt;}
.y19{bottom:458.031467pt;}
.ya{bottom:458.112933pt;}
.y18{bottom:477.810933pt;}
.y9{bottom:477.892400pt;}
.y8{bottom:503.141733pt;}
.y33{bottom:524.015733pt;}
.y7{bottom:526.165333pt;}
.y32{bottom:540.015733pt;}
.y6{bottom:546.165333pt;}
.y31{bottom:556.015733pt;}
.y5{bottom:566.165333pt;}
.y30{bottom:572.015733pt;}
.y36{bottom:572.015867pt;}
.y4{bottom:586.165333pt;}
.y2f{bottom:588.015733pt;}
.y35{bottom:588.015867pt;}
.y2e{bottom:604.015733pt;}
.y34{bottom:604.015867pt;}
.y2d{bottom:623.795333pt;}
.y3{bottom:630.740133pt;}
.y2{bottom:675.000000pt;}
.y3c{bottom:771.041067pt;}
.y3a{bottom:781.390400pt;}
.y3b{bottom:793.372800pt;}
.y3d{bottom:812.260667pt;}
.y39{bottom:846.734000pt;}
.y37{bottom:857.083333pt;}
.y38{bottom:869.065733pt;}
.y17{bottom:972.070933pt;}
.hf{height:7.316598pt;}
.ha{height:16.272538pt;}
.hb{height:16.760714pt;}
.h9{height:18.597186pt;}
.hc{height:23.415123pt;}
.h7{height:23.943877pt;}
.h5{height:26.338265pt;}
.h6{height:32.545076pt;}
.he{height:36.575086pt;}
.h10{height:37.972199pt;}
.h3{height:50.282142pt;}
.hd{height:68.617340pt;}
.h8{height:79.622524pt;}
.h4{height:95.775508pt;}
.h1{height:970.666667pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w0{width:793.701333pt;}
.x1{left:0.000000pt;}
.x0{left:56.666667pt;}
.x2{left:64.252000pt;}
.x4{left:404.409467pt;}
.xa{left:407.076133pt;}
.x8{left:408.409467pt;}
.x5{left:411.968400pt;}
.x9{left:420.409467pt;}
.x3{left:509.258667pt;}
.x6{left:576.598800pt;}
.x7{left:654.781333pt;}
.xb{left:674.975200pt;}
.xd{left:683.124400pt;}
.xc{left:710.027467pt;}
}
